
Redmine - Defect #15907

Can't select last entry in comboboxes with Chrome 32.0.1700.76 m

2014-01-20 12:16 - Benedikt Huss

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.4.2

Description

I'm using Google Chrome 32.0.1700.76 m on Windows.

It is not possible to select the last entry in comboboxes. The selection is not shown, although it seems that the last entry is selected.

History

#1 - 2014-01-22 22:11 - Benedikt Huss

- Status changed from New to Resolved

Sorry, that's a Chrome bug. See https://code.google.com/p/chromium/issues/detail?id=334227

#2 - 2014-01-25 14:17 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Invalid

OK, thanks for the feedback.
